# Olympus wifi

A slop app to import photos from olympus cameras over wifi.

## Building and stuff

You need libawaita and libsoup and gtk

`make` and then `make install` we don't need to get too fancy

# Usage

run the binary, connect to your camera's wifi network and then press connect. You can import photos to a folder
